Subject: Re: [ANNOUNCE] GIT 1.5.3-rc4

From: "J. Bruce Fields" <[email-masked]>
Date: Sun, 5 Aug 2007 18:31:05 -0400

On Mon, Aug 06, 2007 at 12:15:24AM +0200, David Kastrup wrote:
> Or things like including the manual pages in an appendix or elsewhere.
> Any chance for that?  Slim, at least for me.

I'd like to do exactly that at some point.  I was hoping it would be as
simple as just adding a bunch of include:: statements, but there's
probably some more obstacles.  If someone had the time to look into what
would be required to get it working, I'd be grateful.

--b.